How to install verbiste-mate-applet on Debian 9 (Stretch)